php5.6 安装zend guard loader

图片说明
官方下载里有php_opcache.dll和zendloader.dll, 我用php自带的opcache.dll能成功打开opcache扩展(phpinfo),但是换上官方下载的就不行(下载说明里说要替换这个文件的)
然后装zendLoader.dll是怎样搞都不行
环境是windows64位,也有人说guard loader不支持64位的,那我该怎么办?

1个回答

我的也是这个问题啊,下载的只有X86,我的是64位的。安装不成功

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问
相关内容推荐